---
apiVersion: config.openshift.io/v1
kind: Proxy
metadata:
  creationTimestamp: "2022-03-08T10:13:38Z"
  generation: 1
  managedFields:
  - apiVersion: config.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        .: {}
        f:trustedCA:
          .: {}
          f:name: {}
      f:status: {}
    manager: cluster-bootstrap
    operation: Update
    time: "2022-03-08T10:13:38Z"
  name: cluster
  resourceVersion: "524"
  selfLink: /apis/config.openshift.io/v1/proxies/cluster
  uid: 3277f321-8859-434e-962e-70c2c5088905
spec:
  trustedCA:
    name: ""
status: {}
